import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { AddSemyearFeesComponent } from './add-semyear-fees.component';

describe('AddSemyearFeesComponent', () => {
  let component: AddSemyearFeesComponent;
  let fixture: ComponentFixture<AddSemyearFeesComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ AddSemyearFeesComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(AddSemyearFeesComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
